
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopView", "IceCreamShop\IceCreamShopView.csproj", "{B91C88F0-28AC-47D1-8DDE-B5275C08CAC2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopDataModels", "IceCreamShopDataModels\IceCreamShopDataModels.csproj", "{998D2482-F931-4FEF-86E9-C21D6757B73A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopContracts", "IceCreamShopContracts\IceCreamShopContracts.csproj", "{80C1052D-54D9-48C0-AFE8-9AD430645FE0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamBusinessLogic", "IceCreamBusinessLogic\IceCreamBusinessLogic.csproj", "{E4C64BCD-22DF-43B5-8324-AE64F9237DFF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopListImplement", "IceCreamShopListImplement\IceCreamShopListImplement.csproj", "{EBB0BAF6-8DEE-42EF-8AF5-571B4E0DE95E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopFileImplement", "IceCreamShopFileImplement\IceCreamShopFileImplement.csproj", "{382E618C-D833-4E98-9786-7A831953ABD0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopDatabaseImplement", "IceCreamShopDatabaseImplement\IceCreamShopDatabaseImplement.csproj", "{9C8466E4-0AA1-4B4F-A733-5130C29513BB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IceCreamShopRestApi", "IceCreamShopRestApi\IceCreamShopRestApi.csproj", "{3E879810-0492-4EBB-B30A-E2E228E8BCA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IceCreamShopClientApp", "IceCreamShopClientApp\IceCreamShopClientApp.csproj", "{4883731B-21D6-47BB-B29B-9D1B2F560EF4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IceCreamShopApp", "IceCreamShopApp\IceCreamShopApp.csproj", "{C8F6304E-D002-4A73-B26E-C7421EB4B062}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B91C88F0-28AC-47D1-8DDE-B5275C08CAC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B91C88F0-28AC-47D1-8DDE-B5275C08CAC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B91C88F0-28AC-47D1-8DDE-B5275C08CAC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B91C88F0-28AC-47D1-8DDE-B5275C08CAC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{998D2482-F931-4FEF-86E9-C21D6757B73A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{998D2482-F931-4FEF-86E9-C21D6757B73A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{998D2482-F931-4FEF-86E9-C21D6757B73A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{998D2482-F931-4FEF-86E9-C21D6757B73A}.Release|Any CPU.Build.0 = Release|Any CPU
		{80C1052D-54D9-48C0-AFE8-9AD430645FE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80C1052D-54D9-48C0-AFE8-9AD430645FE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80C1052D-54D9-48C0-AFE8-9AD430645FE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80C1052D-54D9-48C0-AFE8-9AD430645FE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4C64BCD-22DF-43B5-8324-AE64F9237DFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4C64BCD-22DF-43B5-8324-AE64F9237DFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4C64BCD-22DF-43B5-8324-AE64F9237DFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4C64BCD-22DF-43B5-8324-AE64F9237DFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBB0BAF6-8DEE-42EF-8AF5-571B4E0DE95E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBB0BAF6-8DEE-42EF-8AF5-571B4E0DE95E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBB0BAF6-8DEE-42EF-8AF5-571B4E0DE95E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBB0BAF6-8DEE-42EF-8AF5-571B4E0DE95E}.Release|Any CPU.Build.0 = Release|Any CPU
		{382E618C-D833-4E98-9786-7A831953ABD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{382E618C-D833-4E98-9786-7A831953ABD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{382E618C-D833-4E98-9786-7A831953ABD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{382E618C-D833-4E98-9786-7A831953ABD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C8466E4-0AA1-4B4F-A733-5130C29513BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C8466E4-0AA1-4B4F-A733-5130C29513BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C8466E4-0AA1-4B4F-A733-5130C29513BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C8466E4-0AA1-4B4F-A733-5130C29513BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E879810-0492-4EBB-B30A-E2E228E8BCA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E879810-0492-4EBB-B30A-E2E228E8BCA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E879810-0492-4EBB-B30A-E2E228E8BCA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E879810-0492-4EBB-B30A-E2E228E8BCA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4883731B-21D6-47BB-B29B-9D1B2F560EF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4883731B-21D6-47BB-B29B-9D1B2F560EF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4883731B-21D6-47BB-B29B-9D1B2F560EF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4883731B-21D6-47BB-B29B-9D1B2F560EF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8F6304E-D002-4A73-B26E-C7421EB4B062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8F6304E-D002-4A73-B26E-C7421EB4B062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8F6304E-D002-4A73-B26E-C7421EB4B062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8F6304E-D002-4A73-B26E-C7421EB4B062}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B6F309F3-63E5-4140-A8A0-732B84B0F8CF}
	EndGlobalSection
EndGlobal
